.help-block {
    color: red;
}

.jumbotron {
    border-radius: 5px;
    padding: 15px 0 15px 0;
}

.logo-container {
    margin-bottom: 20px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.col-xs-6 {
    width: 50%;
}

.mobile-navbar {
    background-color: #333;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mobile-navbar a {
    width: 100%;
    display: block;
    font-size: 17px;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
.mobile-navbar a:hover {
    background-color: #111111;
    color: white;
}
.mobile-navbar a.active {
    background-color: #111111;
    color: white;
}

.alert {
    width: 100%;
    position: absolute;
    margin: 50px 0px 10px 0px;
    padding: 10px 15px 10px 15px;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 22px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
}

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    background-color: #1e6887;
    border-color: #1e6887;
    cursor: default;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.4;
    text-decoration: none;
    color: #1e6887;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}